﻿local L = LibStub("AceLocale-3.0"):NewLocale("BT_Ruby", "enUS", true)
if not L then return end

--infos
L["Module resetted"] = "Module resetted" --dont change this line!

L["info"] = "|cff91069ETactics by|r WoWwiki,Czarknetik\n|cff91069EImages by|r Czarknetik\n|cff91069EModule by|r Czarknetik\n\n|cffC0C0C0[http://www.kdh-wow.de]\n[http://www.wowwiki.com]|r"

--add here localized tactic texts

L["10-Halion"] =  [[

Halion is the main boss in the ruby sanctum. You can choose how difficult you like to fight against him because you can kill his brothers or leave them to enter the fight.

{group}Group
------------{/group}
Halion Normal:

This is the simplest one, you will need two tanks - one for Physical Realm and one for the Shadow Realm.

* Tanks: 2
* Healer: 2-3
* Damage: 5-6


Halion Heroic:

This is for now the most difficult mode in WOTLK so be prepared. You will need three tanks - one for Physical Realm Halion and the Living Inferno, one for the Living Embers, and one for Shadow Realm Halion - A death knight tank for the Living Embers is the best if you have one. The Physical Realm tank will need to attack the Living Inferno as soon as possible to gain quick aggro. The Living Embers tank will need to be able to do a decent AoE Taunt and gain aggro fast.  TheShadow Realm tank will need to be quick to think and know when and where the cutters are.

* Tanks 2
* Healer: 2-3
* Damage: 5-6

{buffs}Buffs, Drinks and Equipment
-------------------------------------{/buffs}
Get as much health and damage/heal you can get, use buff food and fire resistance drinks.

Fire resistance equipment is difficult for now because there is not a lot for level 80. So if you have problems use some of the level 70 resistance for the main tank. Also there is a helm enchant with Korin Tor.

{abilities}Abilities
---------------{/abilities}

Health      
*11,156,000 (10-man normal)
*15,339,900 (10-man heroic)

 Phase 1

    *   {spell}Cleave{/spell}—Inflicts 75% weapon damage to an enemy and its nearest allies, affecting up to 10 targets.

    *   {spell}Tail Lash{/spell}—A sweeping tail strike hits all enemies behind the caster, inflicting 3063 to 3937 damage and stunning them for 2 sec.

    *   {spell}Fiery Combustion{/spell}—Engulfs an enemy target in flame, dealing 4000 Fire damage every 2 sec. Every time Fiery Combustion deals damage, it generates a Mark of Combustion charge on the target. When Combustion fades or is dispelled, it unleashes a patch of fire proportional in size to the number of charges present at the time. Either curse or magic removal may cleanse this affliction.
          o   {add}Mark of Combustion{/add}—Builds Marks of Combustion on an enemy target. When Combustion fades or is dispelled, it creates an explosion and a patch of fire proportional in size to the number of Combustion charges present at the time. Either curse or magic removal may cleanse this affliction.
          o   {add}Combustion{/add}—Deals 2625 to 3375 Fire damage to targets that remain within the explosion area. 

    *   {spell}Flame Breath{/spell} 45 yd range—Inflicts 17500 to 22500 Fire damage to enemies in a cone in front of the caster. 2 second cast. 26250 to 33750 damage on 25-man.

    *   {spell}Twilight Precision{/spell}—Halion's insight into movement between phases allows him to deal unexpected strikes, increasing his chance to hit by 5% and reducing the enemies' chance to dodge his attacks by 20%.

    *   {spell}Meteor Strike{/spell}—Deals 18750 to 21250 Fire damage to enemies within 12 yards. Takes about 5 seconds to land, and shoots flames in four random directions upon landing. 

Phase 2

Halion retains Cleave, Tail Lash, and Twilight Precision from phase 1.

    *   {spell}Dark Breath{/spell}—Inflicts 17500 to 22500 Shadow damage to enemies in a cone in front of the caster. 2 second cast. 26250 to 33750 damage on 25-man.

    *   {spell}Dusk Shroud{/spell}—An aura of twilight energy emanates from the caster, causing nearby enemies to suffer 3000 Shadow damage every 2 sec.

    *   {spell}Twilight Cutter{/spell}—Fires a beam of concentrated twilight energy, dealing massive (13875 to 16125) Shadow damage to any enemies that make contact with it. Fired from the orbs circling the room.

    *   {spell}Soul Consumption{/spell}—Engulfs an enemy target in dark energy, dealing 4000 Shadow damage every 2 sec. Every time Soul Consumption deals damage, it generates a Mark of Consumption charge on the target. When Consumption fades or is dispelled, it unleashes a dark explosion proportional to the number of charges present at the time. Either curse or magic removal may cleanse this affliction.
          o   {add}Mark of Consumption{/add}—Builds Marks of Consumption on an enemy target. When Consumption fades or is dispelled, it creates an explosion and a patch of fire proportional in size to the number of Consumption charges present at the time. Either curse or magic removal may cleanse this affliction.
          o   {add}Consumption{/add}—Deals 2625 to 3375 Shadow damage to targets that remain within the explosion area. 

Phase 3

Halion retains all abilities from phase 1 and 2, but only uses them in the appropriate realm.

    *   {spell}Twilight Division{/spell}—Phases the caster, allowing him to exist and act simultaneously in both the material and Twilight realms. 

{spell}Enrage{/spell}

Halion enrages after 8 minutes in 10-man mode, and approximately 10 minutes in 25-man. 



{tactic}Heroic Mode Changes
----------------------{/tactic}

In phase 1 

The zones that appear after a Combustion put a dot on anyone inside them that does increasing damage per stack rather than flat damage.

In phase 2

Four shadow orbs circle the stage instead of two, so that players can be caught behind or in front of Halion during a Death Beam, and therefore get hit by a tail swipe, cleave, or dark breath. The zones that appear after a Consumption put a slow on anyone stood in them - the slow lasts for 2 seconds and is applied every 1 second, so it can't easily be removed except by Hand of Freedom - this will cause difficulties running from the cutter unless the zones are placed very carefully.

In all phases

The void zones from combustion/consumption appear and affect both the Twilight and Physical realms, not just one. This gives the raid less space in both realms to move around, and is mostly an issue in Phase 3. A single misplaced zone in phase 3 can very easily cause a wipe.  This is why the best place to have these land is along the outside edge of the room.

{tactic}Strategy
--------{/tactic}

Phase 1: Physical realm



A few seconds after the pull, a circle of flames appears around the boss, closing off any players not in the stage. In the physical realms, two special effects must be taken care of.

Mark of Combustion is a debuff which is put on a random player. It gains one stack every few seconds and expires after 10 (?) stacks. When it expires or is dispelled, it places a circular AoE centered on the player the diameter of which depends on the number of stacks (more stacks = larger). This AoE deals damage to players in it, and also knocks away players inside when it forms.

In order to deal with Mark of Combustion, affected players must run towards the outer edge of the battle area and be dispelled there quickly. Failing to react fast means a larger or badly positoined AoE, which usually hampers melee DPS.

The second effect in the physical realm are random Meteor Strikes which fall from the sky and hit for AoE fire damage, leaving a patch of flame where it hit, plus four flames going in different directions. The location where the fireball hits is indicated by a hellfire graphic. Players must move through Halion's body to get away from the point of impact and the residual flames.


-------

Phase 2: Twilight realm


After the dragon has vanished to the twilight realm, it's important that a tank enters the portal first, other classes die too fast when alone. The rest of the raid should follow quickly, Positioning here is key when entering the portal.  DO NOT stand on the portal or stand where the tank was when the tank entered the portal.  Be at max range to click the portal, this will help you to be away from Halion a little more so you don't get a flame breath.  It is usually a good idea to leave a healer and a tank in the physical realm in preparation of phase 3. These two just wait out phase 2.

In the twilight realm, Mark of Combustion is replaced by Mark of Consumption, which behaves quite similar, but pulls players into its AoE instead of knocking them away.

The Meteor Strikes are replaced by Shadow Cutter. Two shadow orbs circle clockwise around the outer edge of the area opposite to each other. Every 20 seconds, a beam connects the orbs for 10 seconds. This beam (= Shadow Cutter) deals very high damage to everybody who touches it. All players (including the tank) must move on a circular path to avoid this beam. It will one shot you.

One possible positioning is to tank the boss in the center of the area. The tank waits until an orb is near his left side, and then strafes to the left, so that the orb stays just left of the tank. If the beam appears, it should be in the area just left of the tank, up to 45° away from the tank. Players should all be stacked on Halions left side ( to the tanks right ). Players will need to move to the left as the tank and Halion turn, paying attention to the cutters and the tail swipe. fusion may still happen, due to Mark of Combustion.  While turning melee needs to slow or even stop dps as this can cause the boss to  parry haste which can quickly kill the tank.

Dead characters appear in the physical realm, so it's rather difficult to battle rez them, unless the healer or tank left in the physical realm are a druid. If all characters die in the twilight realm, characters still alive in the normal realm are still in combat, but can not be attacked by Halion. To end the encounter, they either must enter the twilight realm and die, or get out of combat using some ability (like Feign Death, Vanish, Divine Intervention).

-------

Phase 3: Both realms

At the start of Phase 3, two portals appear in the twilight realm which lead back to the pyhsical realm. If no tank was left behind, the tank must use that portal first.

Until the end of combat, Halion exists in both realms, and the raid must split in two. The encounter mechanics in both realms reamin the same, that is Shadow Cutter in the twilight and Meteor Strikes in the physical. When a Meteor Strike spawns on the melee group it may force them to move out of melee range, while the constant movement required by Shadow Cutter hampers ranged DPS more than melee. For this reason, it's a good idea to keep all melee in the shadow, while all ranged move to physical.

The new element in Phase 3 is that Halion recieves a buff called Corporeality. It starts at 50%, and it's advantageous to keep it close to 50%. It changes when Halion takes more damage in one realm than in the other. 100% corporality means that Halion is present only in the realm player is in, 0% means he's only in the other realm. When he takes more damage in one realm, he moves towards the realm where he takes less. Depending on the value of Corporality, Halion also deals and takes more damage in one realm than the other. Changes to corporeality are signified by the warning: "Your (or your companion's) efforts have forced Halion further <into/out of> the <Twilight/Physical> realm!" If no damage is dealt in one realm, Halion rapidly regenerates health. 
]]

L["10-Halion"] =  [[

Halion is the main boss in the ruby sanctum. You can choose how difficult you like to fight against him because you can kill his brothers or leave them to enter the fight.

{group}Group
------------{/group}
Halion Normal:

This is the simplest one, you will need two tanks - one for Physical Realm and one for the Shadow Realm.

* Tanks: 2
* Healer: 2-3
* Damage: 5-6


Halion Heroic:

This is for now the most difficult mode in WOTLK so be prepared. You will need three tanks - one for Physical Realm Halion and the Living Inferno, one for the Living Embers, and one for Shadow Realm Halion - A death knight tank for the Living Embers is the best if you have one. The Physical Realm tank will need to attack the Living Inferno as soon as possible to gain quick aggro. The Living Embers tank will need to be able to do a decent AoE Taunt and gain aggro fast.  TheShadow Realm tank will need to be quick to think and know when and where the cutters are.

* Tanks 3
* Healer: 2-3
* Damage: 4-5

{buffs}Buffs, Drinks and Equipment
-------------------------------------{/buffs}
Get as much health and damage/heal you can get, use buff food and fire resistance drinks.

Fire resistance equipment is difficult for now because there is not a lot for level 80. So if you have problems use some of the level 70 resistance for the main tank. Also there is a helm enchant with Korin Tor.

{abilities}Abilities
---------------{/abilities}

Health      
*11,156,000 (10-man normal)
*15,339,900 (10-man heroic)
*43,500,000 (25-man normal)
*58,600,000 (25-man heroic)

 Phase 1

    *   {spell}Cleave{/spell}—Inflicts 75% weapon damage to an enemy and its nearest allies, affecting up to 10 targets.

    *   {spell}Tail Lash{/spell}—A sweeping tail strike hits all enemies behind the caster, inflicting 3063 to 3937 damage and stunning them for 2 sec.

    *   {spell}Fiery Combustion{/spell}—Engulfs an enemy target in flame, dealing 4000 Fire damage every 2 sec. Every time Fiery Combustion deals damage, it generates a Mark of Combustion charge on the target. When Combustion fades or is dispelled, it unleashes a patch of fire proportional in size to the number of charges present at the time. Either curse or magic removal may cleanse this affliction.
          o   {add}Mark of Combustion{/add}—Builds Marks of Combustion on an enemy target. When Combustion fades or is dispelled, it creates an explosion and a patch of fire proportional in size to the number of Combustion charges present at the time. Either curse or magic removal may cleanse this affliction.
          o   {add}Combustion{/add}—Deals 2625 to 3375 Fire damage to targets that remain within the explosion area. 

    *   {spell}Flame Breath{/spell} 45 yd range—Inflicts 17500 to 22500 Fire damage to enemies in a cone in front of the caster. 2 second cast. 26250 to 33750 damage on 25-man.

    *   {spell}Twilight Precision{/spell}—Halion's insight into movement between phases allows him to deal unexpected strikes, increasing his chance to hit by 5% and reducing the enemies' chance to dodge his attacks by 20%.

    *   {spell}Meteor Strike{/spell}—Deals 18750 to 21250 Fire damage to enemies within 12 yards. Takes about 5 seconds to land, and shoots flames in four random directions upon landing. 

Phase 2

Halion retains Cleave, Tail Lash, and Twilight Precision from phase 1.

    *   {spell}Dark Breath{/spell}—Inflicts 17500 to 22500 Shadow damage to enemies in a cone in front of the caster. 2 second cast. 26250 to 33750 damage on 25-man.

    *   {spell}Dusk Shroud{/spell}—An aura of twilight energy emanates from the caster, causing nearby enemies to suffer 3000 Shadow damage every 2 sec.

    *   {spell}Twilight Cutter{/spell}—Fires a beam of concentrated twilight energy, dealing massive (13875 to 16125) Shadow damage to any enemies that make contact with it. Fired from the orbs circling the room.

    *   {spell}Soul Consumption{/spell}—Engulfs an enemy target in dark energy, dealing 4000 Shadow damage every 2 sec. Every time Soul Consumption deals damage, it generates a Mark of Consumption charge on the target. When Consumption fades or is dispelled, it unleashes a dark explosion proportional to the number of charges present at the time. Either curse or magic removal may cleanse this affliction.
          o   {add}Mark of Consumption{/add}—Builds Marks of Consumption on an enemy target. When Consumption fades or is dispelled, it creates an explosion and a patch of fire proportional in size to the number of Consumption charges present at the time. Either curse or magic removal may cleanse this affliction.
          o   {add}Consumption{/add}—Deals 2625 to 3375 Shadow damage to targets that remain within the explosion area. 

Phase 3

Halion retains all abilities from phase 1 and 2, but only uses them in the appropriate realm.

    *   {spell}Twilight Division{/spell}—Phases the caster, allowing him to exist and act simultaneously in both the material and Twilight realms. 

{spell}Enrage{/spell}

Halion enrages after 8 minutes in 10-man mode, and approximately 10 minutes in 25-man. 



{tactic}Heroic Mode Changes
----------------------{/tactic}

In phase 1 

Meteor Strikes cause a blast wave upon landing. Meteor Strikes will also spawns a Living Inferno and some Living Embers on 25-man. The zones that appear after a Combustion put a dot on anyone inside them that does increasing damage per stack rather than flat damage.

In phase 2

Four shadow orbs circle the stage instead of two, so that players can be caught behind or in front of Halion during a Death Beam, and therefore get hit by a tail swipe, cleave, or dark breath. The zones that appear after a Consumption put a slow on anyone stood in them - the slow lasts for 2 seconds and is applied every 1 second, so it can't easily be removed except by Hand of Freedom - this will cause difficulties running from the cutter unless the zones are placed very carefully.

In all phases

The void zones from combustion/consumption appear and affect both the Twilight and Physical realms, not just one. This gives the raid less space in both realms to move around, and is mostly an issue in Phase 3. A single misplaced zone in phase 3 can very easily cause a wipe.  This is why the best place to have these land is along the outside edge of the room.

{tactic}Strategy
--------{/tactic}

Phase 1: Physical realm



A few seconds after the pull, a circle of flames appears around the boss, closing off any players not in the stage. In the physical realms, two special effects must be taken care of.

Mark of Combustion is a debuff which is put on a random player. It gains one stack every few seconds and expires after 10 (?) stacks. When it expires or is dispelled, it places a circular AoE centered on the player the diameter of which depends on the number of stacks (more stacks = larger). This AoE deals damage to players in it, and also knocks away players inside when it forms.

In order to deal with Mark of Combustion, affected players must run towards the outer edge of the battle area and be dispelled there quickly. Failing to react fast means a larger or badly positoined AoE, which usually hampers melee DPS.

The second effect in the physical realm are random Meteor Strikes which fall from the sky and hit for AoE fire damage, leaving a patch of flame where it hit, plus four flames going in different directions. The location where the fireball hits is indicated by a hellfire graphic. Players must move through Halion's body to get away from the point of impact and the residual flames.


-------

Phase 2: Twilight realm


After the dragon has vanished to the twilight realm, it's important that a tank enters the portal first, other classes die too fast when alone. The rest of the raid should follow quickly, Positioning here is key when entering the portal.  DO NOT stand on the portal or stand where the tank was when the tank entered the portal.  Be at max range to click the portal, this will help you to be away from Halion a little more so you don't get a flame breath.  It is usually a good idea to leave a healer and a tank in the physical realm in preparation of phase 3. These two just wait out phase 2.

In the twilight realm, Mark of Combustion is replaced by Mark of Consumption, which behaves quite similar, but pulls players into its AoE instead of knocking them away.

The Meteor Strikes are replaced by Shadow Cutter. Two shadow orbs circle clockwise around the outer edge of the area opposite to each other. Every 20 seconds, a beam connects the orbs for 10 seconds. This beam (= Shadow Cutter) deals very high damage to everybody who touches it. All players (including the tank) must move on a circular path to avoid this beam. It will one shot you.

One possible positioning is to tank the boss in the center of the area. The tank waits until an orb is near his left side, and then strafes to the left, so that the orb stays just left of the tank. If the beam appears, it should be in the area just left of the tank, up to 45° away from the tank. Players should all be stacked on Halions left side ( to the tanks right ). Players will need to move to the left as the tank and Halion turn, paying attention to the cutters and the tail swipe. fusion may still happen, due to Mark of Combustion.  While turning melee needs to slow or even stop dps as this can cause the boss to  parry haste which can quickly kill the tank.

Dead characters appear in the physical realm, so it's rather difficult to battle rez them, unless the healer or tank left in the physical realm are a druid. If all characters die in the twilight realm, characters still alive in the normal realm are still in combat, but can not be attacked by Halion. To end the encounter, they either must enter the twilight realm and die, or get out of combat using some ability (like Feign Death, Vanish, Divine Intervention).

-------

Phase 3: Both realms

At the start of Phase 3, two portals appear in the twilight realm which lead back to the pyhsical realm. If no tank was left behind, the tank must use that portal first.

Until the end of combat, Halion exists in both realms, and the raid must split in two. The encounter mechanics in both realms reamin the same, that is Shadow Cutter in the twilight and Meteor Strikes in the physical. When a Meteor Strike spawns on the melee group it may force them to move out of melee range, while the constant movement required by Shadow Cutter hampers ranged DPS more than melee. For this reason, it's a good idea to keep all melee in the shadow, while all ranged move to physical.

The new element in Phase 3 is that Halion recieves a buff called Corporeality. It starts at 50%, and it's advantageous to keep it close to 50%. It changes when Halion takes more damage in one realm than in the other. 100% corporality means that Halion is present only in the realm player is in, 0% means he's only in the other realm. When he takes more damage in one realm, he moves towards the realm where he takes less. Depending on the value of Corporality, Halion also deals and takes more damage in one realm than the other. Changes to corporeality are signified by the warning: "Your (or your companion's) efforts have forced Halion further <into/out of> the <Twilight/Physical> realm!" If no damage is dealt in one realm, Halion rapidly regenerates health. 
]]

L["25-Halion"] =  [[

Halion is the main boss in the ruby sanctum. You can choose how difficult you like to fight against him because you can kill his brothers or leave them to enter the fight.

{group}Group
------------{/group}
Halion Normal:

This is the simplest one, you will need two tanks - one for Physical Realm and one for the Shadow Realm.

* Tanks: 2
* Healer: 5-6
* Damage: 17-18


Halion Heroic:

This is for now the most difficult mode in WOTLK so be prepared. You will need three tanks - one for Physical Realm Halion and the Living Inferno, one for the Living Embers, and one for Shadow Realm Halion - A death knight tank for the Living Embers is the best if you have one. The Physical Realm tank will need to attack the Living Inferno as soon as possible to gain quick aggro. The Living Embers tank will need to be able to do a decent AoE Taunt and gain aggro fast.  TheShadow Realm tank will need to be quick to think and know when and where the cutters are.

* Tanks 3-4
* Healer: 6-7
* Damage: 14-16

{buffs}Buffs, Drinks and Equipment
-------------------------------------{/buffs}
Get as much health and damage/heal you can get, use buff food and fire resistance drinks.

Fire resistance equipment is difficult for now because there is not a lot for level 80. So if you have problems use some of the level 70 resistance for the main tank. Also there is a helm enchant with Korin Tor.

{abilities}Abilities
---------------{/abilities}

Health      
*43,500,000 (25-man normal)
*58,600,000 (25-man heroic)

 Phase 1

    *   {spell}Cleave{/spell}—Inflicts 75% weapon damage to an enemy and its nearest allies, affecting up to 10 targets.

    *   {spell}Tail Lash{/spell}—A sweeping tail strike hits all enemies behind the caster, inflicting 3063 to 3937 damage and stunning them for 2 sec.

    *   {spell}Fiery Combustion{/spell}—Engulfs an enemy target in flame, dealing 4000 Fire damage every 2 sec. Every time Fiery Combustion deals damage, it generates a Mark of Combustion charge on the target. When Combustion fades or is dispelled, it unleashes a patch of fire proportional in size to the number of charges present at the time. Either curse or magic removal may cleanse this affliction.
          o   {add}Mark of Combustion{/add}—Builds Marks of Combustion on an enemy target. When Combustion fades or is dispelled, it creates an explosion and a patch of fire proportional in size to the number of Combustion charges present at the time. Either curse or magic removal may cleanse this affliction.
          o   {add}Combustion{/add}—Deals 2625 to 3375 Fire damage to targets that remain within the explosion area. 

    *   {spell}Flame Breath{/spell} 45 yd range—Inflicts 17500 to 22500 Fire damage to enemies in a cone in front of the caster. 2 second cast. 26250 to 33750 damage on 25-man.

    *   {spell}Twilight Precision{/spell}—Halion's insight into movement between phases allows him to deal unexpected strikes, increasing his chance to hit by 5% and reducing the enemies' chance to dodge his attacks by 20%.

    *   {spell}Meteor Strike{/spell}—Deals 18750 to 21250 Fire damage to enemies within 12 yards. Takes about 5 seconds to land, and shoots flames in four random directions upon landing. 

Phase 2

Halion retains Cleave, Tail Lash, and Twilight Precision from phase 1.

    *   {spell}Dark Breath{/spell}—Inflicts 17500 to 22500 Shadow damage to enemies in a cone in front of the caster. 2 second cast. 26250 to 33750 damage on 25-man.

    *   {spell}Dusk Shroud{/spell}—An aura of twilight energy emanates from the caster, causing nearby enemies to suffer 3000 Shadow damage every 2 sec.

    *   {spell}Twilight Cutter{/spell}—Fires a beam of concentrated twilight energy, dealing massive (13875 to 16125) Shadow damage to any enemies that make contact with it. Fired from the orbs circling the room.

    *   {spell}Soul Consumption{/spell}—Engulfs an enemy target in dark energy, dealing 4000 Shadow damage every 2 sec. Every time Soul Consumption deals damage, it generates a Mark of Consumption charge on the target. When Consumption fades or is dispelled, it unleashes a dark explosion proportional to the number of charges present at the time. Either curse or magic removal may cleanse this affliction.
          o   {add}Mark of Consumption{/add}—Builds Marks of Consumption on an enemy target. When Consumption fades or is dispelled, it creates an explosion and a patch of fire proportional in size to the number of Consumption charges present at the time. Either curse or magic removal may cleanse this affliction.
          o   {add}Consumption{/add}—Deals 2625 to 3375 Shadow damage to targets that remain within the explosion area. 

Phase 3

Halion retains all abilities from phase 1 and 2, but only uses them in the appropriate realm.

    *   {spell}Twilight Division{/spell}—Phases the caster, allowing him to exist and act simultaneously in both the material and Twilight realms. 

{spell}Enrage{/spell}

Halion enrages after 8 minutes in 10-man mode, and approximately 10 minutes in 25-man. 



{tactic}Heroic Mode Changes
----------------------{/tactic}

In phase 1 

Meteor Strikes cause a blast wave upon landing. Meteor Strikes will also spawns a Living Inferno and some Living Embers on 25-man. The zones that appear after a Combustion put a dot on anyone inside them that does increasing damage per stack rather than flat damage.

In phase 2

Four shadow orbs circle the stage instead of two, so that players can be caught behind or in front of Halion during a Death Beam, and therefore get hit by a tail swipe, cleave, or dark breath. The zones that appear after a Consumption put a slow on anyone stood in them - the slow lasts for 2 seconds and is applied every 1 second, so it can't easily be removed except by Hand of Freedom - this will cause difficulties running from the cutter unless the zones are placed very carefully.

In all phases

The void zones from combustion/consumption appear and affect both the Twilight and Physical realms, not just one. This gives the raid less space in both realms to move around, and is mostly an issue in Phase 3. A single misplaced zone in phase 3 can very easily cause a wipe.  This is why the best place to have these land is along the outside edge of the room.

{tactic}Strategy
--------{/tactic}

Phase 1: Physical realm



A few seconds after the pull, a circle of flames appears around the boss, closing off any players not in the stage. In the physical realms, two special effects must be taken care of.

Mark of Combustion is a debuff which is put on a random player. It gains one stack every few seconds and expires after 10 (?) stacks. When it expires or is dispelled, it places a circular AoE centered on the player the diameter of which depends on the number of stacks (more stacks = larger). This AoE deals damage to players in it, and also knocks away players inside when it forms.

In order to deal with Mark of Combustion, affected players must run towards the outer edge of the battle area and be dispelled there quickly. Failing to react fast means a larger or badly positoined AoE, which usually hampers melee DPS.

The second effect in the physical realm are random Meteor Strikes which fall from the sky and hit for AoE fire damage, leaving a patch of flame where it hit, plus four flames going in different directions. The location where the fireball hits is indicated by a hellfire graphic. Players must move through Halion's body to get away from the point of impact and the residual flames.


-------

Phase 2: Twilight realm


After the dragon has vanished to the twilight realm, it's important that a tank enters the portal first, other classes die too fast when alone. The rest of the raid should follow quickly, Positioning here is key when entering the portal.  DO NOT stand on the portal or stand where the tank was when the tank entered the portal.  Be at max range to click the portal, this will help you to be away from Halion a little more so you don't get a flame breath.  It is usually a good idea to leave a healer and a tank in the physical realm in preparation of phase 3. These two just wait out phase 2.

In the twilight realm, Mark of Combustion is replaced by Mark of Consumption, which behaves quite similar, but pulls players into its AoE instead of knocking them away.

The Meteor Strikes are replaced by Shadow Cutter. Two shadow orbs circle clockwise around the outer edge of the area opposite to each other. Every 20 seconds, a beam connects the orbs for 10 seconds. This beam (= Shadow Cutter) deals very high damage to everybody who touches it. All players (including the tank) must move on a circular path to avoid this beam. It will one shot you.

One possible positioning is to tank the boss in the center of the area. The tank waits until an orb is near his left side, and then strafes to the left, so that the orb stays just left of the tank. If the beam appears, it should be in the area just left of the tank, up to 45° away from the tank. Players should all be stacked on Halions left side ( to the tanks right ). Players will need to move to the left as the tank and Halion turn, paying attention to the cutters and the tail swipe. fusion may still happen, due to Mark of Combustion.  While turning melee needs to slow or even stop dps as this can cause the boss to  parry haste which can quickly kill the tank.

Dead characters appear in the physical realm, so it's rather difficult to battle rez them, unless the healer or tank left in the physical realm are a druid. If all characters die in the twilight realm, characters still alive in the normal realm are still in combat, but can not be attacked by Halion. To end the encounter, they either must enter the twilight realm and die, or get out of combat using some ability (like Feign Death, Vanish, Divine Intervention).

-------

Phase 3: Both realms

At the start of Phase 3, two portals appear in the twilight realm which lead back to the pyhsical realm. If no tank was left behind, the tank must use that portal first.

Until the end of combat, Halion exists in both realms, and the raid must split in two. The encounter mechanics in both realms reamin the same, that is Shadow Cutter in the twilight and Meteor Strikes in the physical. When a Meteor Strike spawns on the melee group it may force them to move out of melee range, while the constant movement required by Shadow Cutter hampers ranged DPS more than melee. For this reason, it's a good idea to keep all melee in the shadow, while all ranged move to physical.

The new element in Phase 3 is that Halion recieves a buff called Corporeality. It starts at 50%, and it's advantageous to keep it close to 50%. It changes when Halion takes more damage in one realm than in the other. 100% corporality means that Halion is present only in the realm player is in, 0% means he's only in the other realm. When he takes more damage in one realm, he moves towards the realm where he takes less. Depending on the value of Corporality, Halion also deals and takes more damage in one realm than the other. Changes to corporeality are signified by the warning: "Your (or your companion's) efforts have forced Halion further <into/out of> the <Twilight/Physical> realm!" If no damage is dealt in one realm, Halion rapidly regenerates health. 
]]

--hier die Texte für den Trash

L["10-Trash-Halion"] = [[

]]


--ra text messages every line separated by \n
L["ra Halion"] = ""


L["Pull Locations"] = true
L["Physical Realm"] = true
L["Instance Entrance"] = true
L["Transition Portal"] = true
L["Shadow Realm Cutters"] = true
L["Shadow Realm Heroic"] = true
L["Consumption"] = true
L["Physical Realm heroic after meteor"] = true
L["Living inferno (heroic)"] = true
L["Living embers (heroic)"] = true
